h1 {
	margin-top: 40px;
	margin-bottom: 20px;
	color: #D5AC2A;
	font-size: 350%;
	font-weight: 400;
	text-align: center;
}

h2 {
	margin-top: 40px;
	margin-bottom: 20px;
	color: #91007B;
	font-size: 300%;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

h2 small {
	font-weight: 300;
	color: inherit;
}

h3 {
	margin-top: 20px;
	color: #D5AC2A;
	font-size: 200%;
	font-weight: 400;
}

h3 span {
	font-size: 90%;
}

h3 small {
	font-weight: 300;
	color: inherit;
}

h4 {
	color: #D5AC2A;
}

footer h4 {
	color: White;
}

p {
	margin: 0px 0px 20px;
	font-size: 100%;
}

a {
	color: #B58C0A;
	text-decoration: none;
}

a:hover {
	color: #D5AC2A;
	text-decoration: none;
}

a.button {
	margin: 0px 5px 5px 0px;
	padding: 10px 15px;
	background-color: #91007B;
	color: White;
	display: inline-block;
	font-size: 120%;
	text-decoration: none;
	text-align: center;
	transition: all 0.3s;
	width: auto;
}

a.button:hover {
	background-color: #61005B;
	text-decoration: none;
}

strong {
	font-weight: 500;
}

ul.check {
	margin: 20px 0px 40px 0px;
	padding: 0px;
	font-size: 30px;
	list-style: none;	
}

ul.check li {
	margin: 0px 0px 10px 0px;
	padding-left: 60px;
	background-image: url('/images/layout/check.jpg');
	background-repeat: no-repeat;
}

ol.breadcrumb {
	font-size: 130%;
	background: #f0f0f0;
	margin-top: 5px;
	margin-bottom: 30px;
	border-radius: 0px;
}

ol.breadcrumb a {
	text-decoration: underline;
}

ol.breadcrumb > li + li::before {
	color: #1c2439;
}

div.cktext {
	text-align: left;
}

div.subcat {
	margin-top: 30px;
}

span.blue {
	color: #1c2439;
	font-weight: 400;
}



body {
	padding-top: 80px;
	font-size: 100%;
	font-family: 'Plus Jakarta Sans', sans-serif;
	font-weight: 300;
	color: #2D3841;
}

header a.header-icon {
	margin: 10px;
	float: right;
	display: block;
	position: relative;
}

header a {
	color: #2D3841;
}

header img.logo {
	padding: 10px;
	margin: 0px;
	float: left;
}

.menu ul {
	margin: 0px;
	overflow: auto; 
}

.menu ul > li {
	display: inline-block;
}

.menu ul > li > a:hover {
	background-color: Red;
}

.menu ul li a {
  color: Black;
  display: block;
  text-transform: uppercase;
  padding: 28px 15px;
  font-size: 100%;
  vertical-align: top;
}
.menu ul li:hover a {
  background-color: #91007B;
  color: White;
}
.menu ul li ul.dropdown_menu {
  background: #fff none repeat scroll 0 0;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
  opacity: 0;
  padding: 0px;
  position: absolute;
  top: 110%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  visibility: hidden;
  z-index: 999;
}
.menu ul li:hover ul.dropdown_menu {
  top: 100%;
  opacity: 0.99;
  background: rgba(150,10,10,0.8);
  visibility: visible;
  width: 300px;
}

.menu ul li ul.dropdown_menu li a {
  color: White;
  display: inline-block;
  padding: 10px 20px;
  position: relative;
  text-transform: uppercase;
  display: block;
}

.menu ul li ul.dropdown_menu li {
    display: block;
    margin: 0px;
    text-align: left;
}

.menu ul li ul.dropdown_menu li:hover a::before {
    opacity: 1
}

.menu ul li ul.dropdown_menu li a:hover{
	background-color: #1c2439;
  color: White;
}

div.fixed-top header button {
	font-size: 200%;
	font-weight: 800;
	color: Black;
	float: right;
}

div.mobile-menu-area {
	background-color: transparent;
	padding: 0px;
	overflow: auto;
	float: right;
	width: 100%;
}

.shop-page {
  padding: 30px 180px;
}

div.banner {
	 background-color: rgba(0,0,0,0.8);
	 padding: 80px 20px;
	 text-align: center;
}

div.snippet {
	text-align: left;
}

div.snippet img {
	float: right;
}

footer {
	padding: 30px 0px;
	background-color: #40434b;
	color: White;
	text-align: center;
}


footer p {
	font-size: 100%;
}

footer div.footsnipp {
	text-align: left;
	margin-bottom: 0px;
}

footer div.footsnipp h3 {
	color: White;
	text-transform: uppercase;
}

footer div.footsnipp i {
	margin: 0px 20px;
	display: inline-block;
	color:#B58C0A;
	font-style: normal;
	font-size: 600%;
}

footer div.footsnipp span.glyphicon {
	color: #aaaaaa;
}

footer div.footsnipp img {
	border: 1px solid #aaaaaa;
}

footer a {
	color: White;
}

footer a:hover {
	color: White;
}

footer a:active {
	color: White;
}

/* Flexible iFrame */

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
}

.video-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    border: 1px solid White;
		box-shadow: 0px 0px 3px #666666;
}

.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	background: #D5AC2A;
	border: 1px solid #A95A00;
	color: White;
	padding: 1em;
	margin: 1em 0;
	text-align: center;
}

div.flash.warning {
	background: #cc0000;
	border: 1px solid #cc0000;
	color: White;
}

a[href^="error:"] {
	background: red;
	color: white;
}

form ul.errors {
	list-style: none;
	background: #cc0000;
	border: 1px solid #cc0000;
	padding: 1em;
	margin: 1em 0;
	text-align: center;
	color: White;
}

ul.pagination li.active a {
	background-color: #1c2439;
	border-color: #1c2439;
}

ul.pagination li a:hover, ul.pagination li.active a:hover {
	background-color: #606060;
	border-color: #606060;
	color: White;
}

.pagination > li > a, .pagination > li > span {
	color: Black;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-radius: 0px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 0px;
}

.set-cookies {
	border-top: 1px solid White;
	padding: 20px;
	padding-bottom: 10px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
	background-color: #40434b;
	text-align: center;
	z-index: 1000;
	display: none;
}

.set-cookies a.button {
	margin: 20px;
	text-decoration: none;
	cursor: pointer;
}

.set-cookies a {
	color: White;
	text-decoration: underline;
}

.reset-cookies {
	font-size: 75%;
	cursor: pointer;
}